# required files and their respective urls for the Resfams Core database

versions:
  "1.2":
    - yaml_file_key: hmm_lib
      file: "Resfams-full.hmm.gz"
      url: "http://dantaslab.wustl.edu/resfams/Resfams-full.hmm.gz"
    - yaml_file_key: map_res_xlsx
      file: "Resfams-full.xlsx"
      url: "http://www.dantaslab.org/s/180102_resfams_metadata_updated_v122.xlsx"
